<!doctype html>
<html class="no-js">
   <head>
       <meta charset="utf-8">
       <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
       <title>Task Mgmt App</title>
       <meta name="description" content="">
       <meta name="viewport" content="width=device-width">
       <link rel="stylesheet" href="styles/main.css">
   </head>
   
   <body>
       <header class="navbar navbar-static-top navbar-inverse" role="banner">
           <div class="container">
               <div class="navbar-header">
                   <button class="navbar-toggle" type="button" data-toggle="collapse" data-target=".bs-navbar-collapse">
               <span class="sr-only">Toggle navigation</span>
               <span class="icon-bar"></span>
               <span class="icon-bar"></span>
               <span class="icon-bar"></span>
             </button>
                   <a class="navbar-brand">Task Management App -modded2</a>
               </div>
               <nav class="collapse navbar-collapse" role="navigation">
               </nav>
           </div>
       </header>
       <div class="container">
           <div class="row">
               <div class="col-lg-12">
                   <table id="tasks-table" class="table table-hover table-striped table-border">
                       <thead>
                           <tr>
                               <th>Task</th>
                               <th>Priority</th>
                               <th>Due Date</th>
                               <th>Actions</th>
                           </tr>
                       </thead>
                       <tbody>
                       </tbody>
                   </table>
                   <input id="input-task" class="form-control input-sm" style="width: 200px; display: inline-block" /> <a id="btn-add" class="btn btn-primary">Add</a>
               </div>
           </div>
       </div>
       <!-- build:js scripts/compiled.js -->
       <script type="text/javascript" src="bower_components/jquery/dist/jquery.js"></script>
       <script type="text/javascript" src="scripts/app/init.js"></script>
       <script type="text/javascript" src="scripts/entity/task.js"></script>
       <script type="text/javascript" src="scripts/entity/panel.js"></script>
       <script type="text/javascript" src="scripts/app/main.js"></script>
       <!-- endbuild -->
   
       <script type="text/javascript" src="scripts/compiled.js"></script>
   </body>
</html>